/* ------------------------------------------------------------------------------- 	storefront.scss: 		- Imports _core.scss, which contains all of the core styles for the site 		- Contains other individual components that are needed by the page from the 		  site or from Rich_CoreUI (e.g., layouts, modules, helpers, etc...) ---------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------- 	storefront.scss: 		- Imports _core.scss, which contains all of the core styles for the site 		- Contains other individual components that are needed by the page from the 		  site or from Rich_CoreUI (e.g., layouts, modules, helpers, etc...) 		- Partial that gets included by `storefront.scss` and `storefront_aem.scss` ---------------------------------------------------------------------------- */
/* ==================================================================================== 	site.scss: 		- Imports for all: Rich_UI core, Base, Utilities, States, Modules and Layouts 		- This is typicall used for documentation of the Rich_UI Styles ================================================================================= */
/* ------------------------------------------------------------------------ 	core.scss: 		- Core Imports: Base, States, Utilities, and Shame  		Note: 			The purpose of this partial is to include only the core styles 			that all of the sites require. For any layout or module that 			is required by an individual site, the site is responsible for 			importing those in at the site level. ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ base.scss: - Define the styles for the HTML elements e.g., h2, a, table, li, etc... --------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ index.scss: 	- Imports for all Rich_CoreUI's utilities --------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ----------------------------------- 	font.scss: 		- @font-face mixin usage --------------------------------- */
/* ---------------------------------------------------------- 	function.scss: 		- e.g., ems to rems conversion, etc... -------------------------------------------------------- */
/* ---------------------------------------------------------- 	mixins.scss: 		- Contains global mixins 		e.g., Media queries, CSS3, etc... -------------------------------------------------------- */
/** Defines the configuration of a style utilizing a background image within a sprite sheet. $spritemap-width    : px	width of sprite sheet. must be defined before this file is imported. $spritemap-height   : px	height of sprite sheet. must be defined before this file is imported. $left               : px	left coordinate of the sprite $top                : px	top coordinate of the sprite $width              : px	the width of the sprite $height             : px	the height of the sprite $scale              : int	the scale of the sprite, default 1 */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ================== 	vert-align 		- Vertically align an element inside its container */
/* =================== 	overlay-link 		- Make an overlay-link for a container using its inline child <a> element  		- NOTES: Use this on parent container with "relative" positioning */
/* =================== 	inline-background 		- Make an image background for a container using its inline child <img> element  		- NOTES: Use this on parent container with "relative" positioning */
/* ---------------------------------------------------------- 	helpers.scss: 		- Styles that add functionality that normally doesn't 			fit into its own component 		- e.g., hide-desktop, hide-tablet, visually-hidden , etc... -------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
.unavailable{ &:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../../images/slash.png);
	background-size: 100% 100%; }
}
*/
/** Redefine variables for COL */
/* ---------------------------------------------------------- 	states.scss: 		- Global states to be used by all sites -------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
@media (max-width: 767px) { .is-hidden-mobile { display: none !important; visibility: hidden; } }

@media (min-width: 768px) and (max-width: 1023px) { .is-hidden-tablet { display: none !important; visibility: hidden; } }

@media (min-width: 1024px) { .is-hidden-desktop { display: none !important; visibility: hidden; } }

@media (min-width: 1332px) { .is-hidden-lg-desktop { display: none !important; visibility: hidden; } }

/* ---------------------------------------------------------- 	touch.scss: 		- Touch specific styles -------------------------------------------------------- */
/* ---------------------------------------------------------- 	touch.scss: 		- Print specific styles -------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------- expandGlobalBanner.scss: - Content module for expandable global banners - Components: - headline:  - label:  ------------------------------------------------------------------------------------------------------------- */
.expandGlobalBanner_chart { display: none; font-size: 12px; line-height: normal; color: #000; border: 1px solid #999999; background-color: #FFF; position: absolute; top: 42px; left: 415px; width: 365px; z-index: 99999; }
.expandGlobalBanner_chart_table { width: 363px; }
.expandGlobalBanner_chart_table head, .expandGlobalBanner_chart_table body { border-bottom: 1px solid #E5E5E5; }
.expandGlobalBanner_chart_table th { text-align: left; font-weight: normal; padding: 0 0 5px 10px; }
.expandGlobalBanner_chart_table td { font-weight: bold; padding: 5px 10px; border-right: 1px solid #E5E5E5; }
.expandGlobalBanner_chart_table.skin-light { background-color: #E5E5E5; border-right: 1px solid #FFF; }

/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
/* ------------------------------------------------------------------------ 	fonts.scss: 		- @font-face mixins for Columbia (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/* ---------------------------------------------------------- 	mixins.scss: 		- Contains global mixins 		e.g., Media queries, CSS3, etc... -------------------------------------------------------- */
/** Defines the configuration of a style utilizing a background image within a sprite sheet. $spritemap-width    : px	width of sprite sheet. must be defined before this file is imported. $spritemap-height   : px	height of sprite sheet. must be defined before this file is imported. $left               : px	left coordinate of the sprite $top                : px	top coordinate of the sprite $width              : px	the width of the sprite $height             : px	the height of the sprite $scale              : int	the scale of the sprite, default 1 */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ================== 	vert-align 		- Vertically align an element inside its container */
/* =================== 	overlay-link 		- Make an overlay-link for a container using its inline child <a> element  		- NOTES: Use this on parent container with "relative" positioning */
/* =================== 	inline-background 		- Make an image background for a container using its inline child <img> element  		- NOTES: Use this on parent container with "relative" positioning */
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
/* NOTES: Roboto-Slab and Open-Sans fonts are already loaded in base.css (Compiled from LESS) */
@font-face { font-family: "Gertrude"; font-weight: normal; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/gertrude/gertrude_v4.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/gertrude/gertrude_v4.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/gertrude/gertrude_v4.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/gertrude/gertrude_v4.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/gertrude/gertrude_v4.svg#Gertrude") format("svg"); }
@font-face { font-family: "Roboto-Slab"; font-weight: normal; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-regular.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-regular.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-regular.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-regular.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-regular.svg#Roboto-Slab") format("svg"); }
@font-face { font-family: "Roboto-Slab"; font-weight: bold; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-bold.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-bold.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-bold.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-bold.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/robotoslab/robotoslab-bold.svg#Roboto-Slab") format("svg"); }
@font-face { font-family: "Open-Sans"; font-weight: normal; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-regular.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-regular.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-regular.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-regular.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-regular.svg#Open-Sans") format("svg"); }
@font-face { font-family: "Open-Sans"; font-weight: 500; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-semibold.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-semibold.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-semibold.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-semibold.svg#Open-Sans") format("svg"); }
@font-face { font-family: "Open-Sans"; font-weight: bold; font-style: normal; src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-bold.eot"); src: url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-bold.eot?#iefix") format("embedded-opentype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-bold.woff") format("woff"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-bold.ttf") format("truetype"), url("/on/demandware.static/Sites-Columbia_US-Site/-/en_US/fonts/opensans/opensans-bold.svg#Open-Sans") format("svg"); }
/* ------------------------------------------------------------------------ 	shame.scss: 		- Hack for things created in the SASS framework only  Note: - TODO: Eric H. to move non-sass styles to LESS ---------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
/* ExpandableBanner: In tablet view, add more spacing between the banner and refinement controls
*/
@media screen and (min-width: 768px) and (max-width: 1023px) { .refinementsWrapper > .buttonWrap { margin-top: 15px; } }

.row { margin-left: -10px; margin-right: -10px; }

@media screen and (min-width: 1332px) { .container { width: 1332px; } }
@media screen and (min-width: 1024px) and (max-width: 1331px) { .container { width: 1024px; } }
@media screen and (min-width: 768px) and (max-width: 1023px) { .container { width: 768px; } }

#home-main #subhero-wrapper .subHero { padding: 0; }

@media (max-width: 767px) { .hero_content .ctaButton.skin-originalLight { color: #fff; background-color: #004b75; border: 1px solid #004b75; }
  .hero_content .ctaButton.skin-originalLight.is-hoverEnabled:hover { color: red; background-color: #0685ca; border: 1px solid #0685ca; } }
/* ============= LAYOUT IMPORTS 	- Importing layouts from Rich_CoreUI or from this site */
/* // not used right now.
@import "../layouts/templates/hero";
@import "../layouts/templates/subhero";
@import "../layouts/templates/fwSubhero";
*/
/* ============= MODULE IMPORTS 	Importing layouts from Rich_CoreUI or from this site */
/* ------------------------------------------------------------------------------------------- 	cwrapper-linkImg: 		- Container wrapper for linked images  		- USAGE: ----------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------- 	mixins.scss: 		- Contains global mixins 		e.g., Media queries, CSS3, etc... -------------------------------------------------------- */
/** Defines the configuration of a style utilizing a background image within a sprite sheet. $spritemap-width    : px	width of sprite sheet. must be defined before this file is imported. $spritemap-height   : px	height of sprite sheet. must be defined before this file is imported. $left               : px	left coordinate of the sprite $top                : px	top coordinate of the sprite $width              : px	the width of the sprite $height             : px	the height of the sprite $scale              : int	the scale of the sprite, default 1 */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ================== 	vert-align 		- Vertically align an element inside its container */
/* =================== 	overlay-link 		- Make an overlay-link for a container using its inline child <a> element  		- NOTES: Use this on parent container with "relative" positioning */
/* =================== 	inline-background 		- Make an image background for a container using its inline child <img> element  		- NOTES: Use this on parent container with "relative" positioning */
.cwrapper-linkImg { position: relative; }
.cwrapper-linkImg a { height: 100%; width: 100%; display: block; position: absolute; cursor: pointer; top: 0; }
.cwrapper-linkImg img { position: relative; display: block; right: 0; left: 0; }

/* ------------------------------------------------------------------------ list.scss: 	- List content module definition --------------------------------------------------------------------- */
.list-buttons li { margin: 5px 0; }

.l-horizontal li { display: inline-block; margin-right: 5px; }

/* ------------------------------------------------------------------------------ heading.scss: 	- Heading modules which include (heading, heading-hero, and heading-subhero)  ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
.heading, .heading-heroMain, .heading-heroSub { font-family: "Gertrude"; color: #ffffff; /*  =============== Heading Skins
*/ /*  =============== Hero Headings
*/ /*  =============== Hero Headings
*/ /*  =============== Banner Headings
*/ }
.heading.skin-bold, .skin-bold.heading-heroMain, .skin-bold.heading-heroSub { font-weight: bold; }
.heading.skin-assertive, .skin-assertive.heading-heroMain, .skin-assertive.heading-heroSub { color: #e10e0e; }
.heading-heroMain { font-weight: bold; text-transform: uppercase; line-height: 0.9em; margin-bottom: 8px; letter-spacing: 1px; font-size: 72px; }
@media screen and (max-width: 767px) { .heading-heroMain { color: #004b75; font-size: 32px; } }
.heading-heroSub { font-size: 16px; font-weight: normal; line-height: 20px; letter-spacing: 0.5px; padding: 0 16px; margin-bottom: 20px; }
@media screen and (max-width: 767px) { .heading-heroSub { color: #000000; } }
.heading-heroSub a { color: #ffffff; }
@media screen and (max-width: 767px) { .heading-heroSub a { color: #000000; } }
.heading-subhero { font-family: "Gertrude"; color: #004b75; font-size: 36px; font-weight: bold; text-transform: uppercase; margin-bottom: 0; line-height: 1.2em; margin-top: 0; }
@media screen and (min-width: 768px) and (max-width: 1023px) { .heading-subhero { font-size: 27px; } }
@media screen and (max-width: 767px) { .heading-subhero { font-size: 23px; margin-top: 10px; } }
.heading-fwSubhero { line-height: normal; font-size: 24px; font-family: "Gertrude"; text-transform: uppercase; }
.heading-catBanner { text-transform: uppercase; font-family: "Open-Sans"; font-size: 24px; margin-top: 0; margin-bottom: 0; }
.heading-gridBannerMain { text-transform: uppercase; font-family: "Open-Sans"; font-size: 50px; font-weight: bold; }
.heading-gridBannerSub1 { text-transform: uppercase; font-family: "Open-Sans"; font-size: 30px; }
.heading-gridBannerSub2 { text-transform: uppercase; font-family: "Open-Sans"; font-size: 24px; }

/* ---------------------------------------------------------------------------------- 	ctaButton.scss: 		- Extension from Core_UI 		- Defines a set of generic buttons (e.g. flex, short, long, tall) and skins (e.g., originalLight, originalDark, assertive, stable, etc...)  NOTES: - Currently tested for only <button> support. To use this for other elements, please work with the Front-end team to provide support - The Default button does not have Hover enabled. Use the skin-originalDark instead - To create a new skin style, use the ctaButton-skin mixin --------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
/* A mixing for creating a ctaButton Called inside of a .ctaButton class E.g., .ctaButton { @include ctaButton(); ...}
*/
/* A mixin for generating a skin for an ctaButton Must be called inside of a skin class inside of the .ctaButton class E.g. .ctaButton { @include ctaButton(); &.skin-name{ @include ctaButton-skin(...)}
*/
/* A mixin for adding hover capability to a ctaButton. This mixin is mostly called by ctaButton-skin but can also be called independently to add hover to default ctaButton */
.ctaButton { border: none; border-radius: 0; text-decoration: none; cursor: pointer; text-align: center; display: inline-block; font-size: 14px; height: 36px; width: 150px; padding: 8px 15px; font-size: 14px; color: #fff; background-color: #004b75; font-weight: bold; }
.ctaButton-flex { width: auto; height: auto; }
.ctaButton-short { width: 100px; }
.ctaButton-long { width: 220px; }
.ctaButton-tall { width: 120px; height: 44px; }
.ctaButton.skin-originalDark { color: #fff; background-color: #004b75; border: 1px solid #004b75; }
.ctaButton.skin-originalDark.is-hoverEnabled:hover { color: #fff; background-color: #0088ce; border: 1px solid #0088ce; }
.ctaButton.skin-originalLight { color: #004b75; background-color: #fff; border: 1px solid #fff; }
.ctaButton.skin-originalLight.is-hoverEnabled:hover { color: #fff; background-color: #004b75; border: 1px solid #004b75; }
.ctaButton.skin-assertive { color: #fff; background-color: #e10e0e; border: 1px solid #e10e0e; }
.ctaButton.skin-assertive.is-hoverEnabled:hover { color: #e10e0e; background-color: #fff; border: 1px solid #fff; }
.ctaButton.skin-stable { color: #000; background-color: #fff; border: 1px solid #fff; }
.ctaButton.skin-stable.is-hoverEnabled:hover { color: #fff; background-color: #000; border: 1px solid #000; }
.ctaButton-primary { background-color: #004b75; color: #fff; padding: 12px 15px; height: 44px; width: 100px; font-weight: 500; }
.ctaButton-primary:hover { background-color: #004b75; color: #fff; }
.ctaButton-secondary { background-color: #fff; color: #004b75; padding: 12px 15px; font-weight: 500; }
.ctaButton-secondary:hover { background-color: #004b75; color: #fff; }

/* ------------------------------------------------------------------------ link.scss: 	- Link module - Link-hero sub-module --------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
.link, .link-subhero { display: inline-block; cursor: pointer; text-decoration: underline; }
.link-subhero { line-height: normal; margin-bottom: 12px; text-transform: uppercase; }
.link.skin-doorbuster, .skin-doorbuster.link-subhero { margin-bottom: 20px; color: #900; font-family: "Gertrude"; font-size: 16px; font-weight: bold; }

/* ------------------------------------------------------------------------ text.scss: 	- Text content module definition --------------------------------------------------------------------- */
/* Extension Properties
*/
.text-banner { margin-top: 14px; margin-bottom: 0; }
.text-giftCard { margin-top: 5px; margin-bottom: 0; }
.text-price { margin: 0 2px; line-height: normal; font-size: 14px; font-family: "Open-Sans"; text-transform: uppercase; }
@media screen and (min-width: 768px) and (max-width: 1023px) { .text-price { font-size: 12px; } }
.text-price.skin-retail { text-decoration: line-through; }
.text-price.skin-sale { color: #e10e0e; font-weight: bold; }

.text-brand1 { color: #004b75; }

.text-sale { color: #900; }

.text-light { color: #fff; }

.text-dark { color: #000; }

/* ------------------------------------------------------------------------ 	shame.scss: 		- Hack for things created in the SASS framework only  Note: - TODO: Eric H. to move non-sass styles to LESS ---------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/* ---------------------------------------------------------------------------- 	global.scss: 		- Global variables overrides for Columbia (e.g., media queries, etc...)  -------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------ 	global.scss: 		- Global variables shared by all sites (e.g., media queries, etc...) ---------------------------------------------------------------------- */
/*
	COLOR PALETTE
*/
/*
	MEDIA QUERIES
*/
/*
	Z-INDEXES
*/
/* TYPOGRAPHY
*/
/*
	TEXT
*/
/*
	COLOR PALETTE
*/
/* TYPOGRAPHY
*/
/* ExpandableBanner: In tablet view, add more spacing between the banner and refinement controls
*/
@media screen and (min-width: 768px) and (max-width: 1023px) { .refinementsWrapper > .buttonWrap { margin-top: 15px; } }

.row { margin-left: -10px; margin-right: -10px; }

@media screen and (min-width: 1332px) { .container { width: 1332px; } }
@media screen and (min-width: 1024px) and (max-width: 1331px) { .container { width: 1024px; } }
@media screen and (min-width: 768px) and (max-width: 1023px) { .container { width: 768px; } }

#home-main #subhero-wrapper .subHero { padding: 0; }

@media (max-width: 767px) { .hero_content .ctaButton.skin-originalLight { color: #fff; background-color: #004b75; border: 1px solid #004b75; }
  .hero_content .ctaButton.skin-originalLight.is-hoverEnabled:hover { color: red; background-color: #0685ca; border: 1px solid #0685ca; } }
